/* Class = "NSWindow"; title = "Scheduler"; ObjectID = "619"; */
"619.title" = "Planlægning";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "631"; */
"631.title" = "Tekst";

/* Class = "NSButton"; ibShadowedToolTip = "Delete selected schedule"; ObjectID = "636"; */
"636.ibShadowedToolTip" = "Slet valgt plan";

/* Class = "NSButton"; ibShadowedToolTip = "Create new schedule"; ObjectID = "637"; */
"637.ibShadowedToolTip" = "Opret ny plan";

/* Class = "NSTextFieldCell"; title = "You can quit Amadeus Pro and it will launch automatically to start recording if required."; ObjectID = "665"; */
"665.title" = "Du kan slutte Amadeus Pro, og programmet vil automatisk åbne for at starte optagelsen om nødvendigt.";
